@charset "utf-8";
/* CSS Document */

a, a:link, a:focus { outline:none; }

body { color: #333; background-color:#FFFFCC; }
.uk-article p { color: #333; }

em { /*color:#541d18;*/ color: #016c50; font-weight: 400; }

/* CSS Document */

a.t42-logo, a.t42-logo * { margin:0px; padding:0px; }

.t42-navbar-left .t42-menu-box { padding:0px 25px; }

div.t42-search h1 {
font-size: 20px;
line-height: 25px;
margin: 0px 0px 10px 0px;
padding: 0px 0px 0px 0px;
color: #444;
}

.uk-search::before {
    color: #888;
}
.uk-panel-box {
    color: #666;
}

blockquote small { color: #888; }

.pull-left { margin-right:15px; }
.pull-right { margin-left:15px; }

div.intro_presentazione {
height: auto;
min-height: 50px;
overflow: hidden;
background-color: #FFFFFF;
margin:0px;
}

div.intro_presentazione h2 { color:#541d18; font-weight: normal; }

.t42-block-large { padding-bottom: 0px; }

.t42-footer { margin-top: 40px; }

body.opere main.t42-content { min-height:450px; }

.opere .uk-grid-width-large-1-3 > * { width: 20%; }
.opere .t42-portfolio .page-header h2 {
font-size: 18px;
line-height: 1.3;
margin-top: 20px;
}
.opere .t42-portfolio p {
    font-size: 15px;
}

.opere.mostre .t42-portfolio .page-header h2 {
margin-top: 0px;
}

.lg-outer.lg-pull-caption-up.lg-thumb-open .lg-sub-html,
div.rassegna_home div.uk-text-muted {
    display: none;
}

dd.result-created { margin-bottom: 15px; }


/* hack Opere */

div.complessivo * { display:none; }
div.complessivo div.item-image, div.complessivo div.item-image *,
div.complessivo div.page-header, div.complessivo div.page-header *,
div.complessivo dl.fields-container, div.complessivo dl.fields-container * { display:block; }
div.complessivo dl.fields-container span { display:inline; }

div.complessivo dl.fields-container { margin:5px 0px 0px 0px; font-size:13px; }
div.complessivo .page-header h2 { font-size:18px; margin-top:15px; display:inline-block; padding:0; }
